.bmi {
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
}

.calculate_bmi_box {
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    margin: 10px 0;

}

.result_bmi_box {
   display: flex;
    justify-content: space-evenly;
    margin-top: 30px;
}

.result_bmi {
    display: flex;
    background-color: rgba(0, 0, 0, .05);
    border-radius: 5px;
    justify-content: space-evenly;
    width: 200px;
    position: relative;
    height: 40px;
    margin: 10px 0;
    align-items: center;

}
.calculate_bmi_box label{
    width: 200px;
}
.calculate_bmi_box > div{
    width: 200px!important;
    height: 40px;
}
.calculate_bmi_box label input{
    height: 40px!important;
    border-radius: 5px!important;
    padding-right: 15px;
}
.calculate_bmi_box label select{
    width: 200px!important;
    height: 50px!important;
}
.result_bmi span {
    font-size: 14px;
}

.result_bmi span:last-child {
   color: var(--five);
    font-weight: 600;
}

.result_bmi_label  {
    position: absolute;
    top: -15px;
    border-radius: 10px;
    padding: 5px;
    color: white;
    font-size: 12px!important;
    font-weight: 600;
    min-width: 70px;
    text-align: center;
}

.bmi_btn {
    margin-top: 32px;
}
.bmi_btn_record {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 50px 0;
}
@media all and (max-width: 900px) {
    .calculate_bmi_box {
        flex-direction: column;
        align-items: center;
    }
    .result_bmi_box {
       flex-direction: column;
        align-items: center;
        margin-top: 0;
    }
    .calculate_bmi_box label{
        margin: 10px 0 !important;
    }

}